<%_ if (true === thymeleaf) { -%>
        <span id="ribbon" class="ribbon" th:if="${!#strings.isEmpty(@appProperties.environment)}" th:text="${@appProperties.environment}">Draft</span>
<%_ } -%>
        <header data-spy="affix" data-offset-top="215">
<%- include('header/mobile.html') -%>
            <div id="global-header" class="navbar-collapse collapse width">
<%- include('header/user.html') -%>
<%- include('header/logo.html') -%>
<%- include('header/navigation.html') -%>
            </div>
        </header>
